Loading...
Searching...
No Matches
ForceFields::MMFF::MMFFProp Class Reference

class to store MMFF Properties More...

`#include <Params.h>`

## Public Attributes

std::uint8_t | atno
std::uint8_t | crd
std::uint8_t | val
std::uint8_t | pilp
std::uint8_t | mltb
std::uint8_t | arom
std::uint8_t | linh
std::uint8_t | sbmb

## Detailed Description

class to store MMFF Properties

Definition at line 53 of file MMFF/Params.h.

## Member Data Documentation

## arom

std::uint8_t ForceFields::MMFF::MMFFProp::arom

Definition at line 60 of file MMFF/Params.h.

## atno

std::uint8_t ForceFields::MMFF::MMFFProp::atno

Definition at line 55 of file MMFF/Params.h.

## crd

std::uint8_t ForceFields::MMFF::MMFFProp::crd

Definition at line 56 of file MMFF/Params.h.

## linh

std::uint8_t ForceFields::MMFF::MMFFProp::linh

Definition at line 61 of file MMFF/Params.h.

## mltb

std::uint8_t ForceFields::MMFF::MMFFProp::mltb

Definition at line 59 of file MMFF/Params.h.

## pilp

std::uint8_t ForceFields::MMFF::MMFFProp::pilp

Definition at line 58 of file MMFF/Params.h.

## sbmb

std::uint8_t ForceFields::MMFF::MMFFProp::sbmb

Definition at line 62 of file MMFF/Params.h.

## val

std::uint8_t ForceFields::MMFF::MMFFProp::val

Definition at line 57 of file MMFF/Params.h.

The documentation for this class was generated from the following file:

- MMFF/Params.h